.gnezdo_header {
 font-family:verdana,sans-serif;
 font-size:11px;
 color:gray;
 border-bottom:0 solid gray;
}
.gnezdo_block_desc_text a {
 text-decoration:none;
 text-align:left;
 font-family:"PT Serif", serif;
 font-size:15px;
 font-weight:400;
 font-style:normal;
 line-height:19px;
 color:#2d3942;
}
.gnezdo_block_desc_text:hover {
 color:#2c6f9f;
}
.gnezdo_main_block img {
 border:none;
 display:inline-block;
 max-width:100px;
 width:100%;
}
.gnezdo_block {
 vertical-align: top;
 display: inline-block;
 position: relative;
 text-align: center;
 width:25%;
}
.gnezdo_block_img_wrap {
 float:left;
 margin: 0 2% 2% 0;
}
@media only screen and (max-width:770px) {
 .gnezdo_main_block .gnezdo_block {
 width:50%;
 }
}
@media only screen and (max-width:450px) {
 .gnezdo_main_block .gnezdo_block {
 width:98%;
 }
}
.partner_link_bottom {
 display:none;
 color:gray;
 font-family:arial,sans-serif;
 font-size: 11px;
 padding-right:10px;
}